﻿.wt-submit-certificate
{
    display: block;
    border: 1px solid #ddd;
    padding: 7px 15px;
    padding: 7px 15px;
}

.group-award
{
    opacity: 1;
}

    .group-award.invisible
    {
        opacity: 0;
    }

    .group-award.opacity-50
    {
        opacity: 0.5;
    }

.font-warning
{
    color: black;
    font-weight: bold;
}

.font-white
{
    color: white;
}

.fixed-dialog-box-width
{
    width: 1210px;
}

.grey-dialog
{
    background-color: gray;
    border-color: lightgray;
}

.opacity-50
{
    opacity: 0.5;
}

.full-opacity
{
    opacity: 1 !important;
}

.medal-in-grid
{
    opacity: 0.4;
}

.submit-large-award-text
{
    margin-left: 10px;
    vertical-align: middle;
}

.grid-text
{
    padding-left: 12px;
    vertical-align: middle;
}
